body {
font-family: "Verdana", "Tahoma", "Arial", sans-serif;
background: black;
color: white;
}

table {
border-width: 2;
border-color: #BBBBBB;
border-style: solid;
background: black;
vertical-align: top;
font-size: 11pt;
}

.TOC {
font-size: 18pt;
color: #e09b51;
font-weight: bold;
text-indent: 10pt;
}

.subTOC {
font-size: 14pt;
color: #e09b51;
font-weight: bold;
text-indent: 25pt;
}

.categoryTitle {
color: black;
background: #e09b51;
font-style: bold;
font-size: 12pt;
text-align: center;
}

.subjectTitle {
color: black;
background: #BBBBBB;
font-style: italic;
}

.subjectBody {
padding: 5pt;

font-size: 10pt;
}

a {
text-decoration: none;
color: #e09b51;
}

a:hover {
color: #f1ac62;
}

